## st-handlers

st-handlers — functions for registering stream directory handlers.

## Synopsis

    void        st_handlers_add                 (STHandler *handler);

## Description

## Details

### st_handlers_add ()

    void        st_handlers_add                 (STHandler *handler);

Adds `handler` to streamtuner. The reference count of `handler` will not be incremented.

`handler` : | a handler to add.

## See Also

STHandler